/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* BUTTON BLOCKS..................
* RESPONSIVE BLOCKS..............
*/

/* ------------------------------------ *\
  ==BUTTON BLOCKS
\* ------------------------------------ */

.button {
  font-weight: 700;
  text-transform: uppercase;
}

.button:focus,
.button:hover {
  background-color: #931111;
  color: #fff;
}

.button.hollow,
.button.primary,
.doc-more-info .more,
.more-link a {
  background-color: #fff;
  border: 2px solid #931111;
  border-radius: 100px;
  color: #931111;
  display: inline-block;
  font-size: .9rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  line-height: .875;
  min-width: 200px;
  padding: 1rem 1.5rem;
  text-align: center;
  text-transform: uppercase;
  transition: all .3s ease 0s;
}

.button.primary,
.button.primary:focus {
  background-color: #931111;
  color: #fff;
}

.doc-more-info {
  font-size: .85rem;
  margin-top: 2rem;
}

.hal-more-pub > a,
.doc-more-info .more {
  background-color: #fff;
  border: 2px solid #931111;
  color: #931111;
}

.hal-more-pub a {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  padding: 1rem 1.5rem;
  width: initial;
}

.hal-more-pub a:hover,
.hal-more-pub a:focus {
  display: inline-block;
}

.doc-more-info .more,
.hal-more-pub a:focus,
.hal-more-pub a:hover {
  font-weight: 700;
  padding: 1rem 1.5rem;
  width: initial;
}

.button.hollow:hover,
.doc-more-info .more:hover {
  border: 2px solid #931111;
  background-color: #931111;
  color: #fff;
}

.button.primary:hover {
  border: 2px solid #931111;
  background-color: #fff;
  color: #931111;
}

main .lead {
  margin-top: 1.5rem;
}

.hal-more-pub {
  text-align: center;
}

.hal-more-pub > a:hover {
  background-color: #931111;
  border: 2px solid #931111;
}

.hal-more-pub:hover {
  opacity: 1 !important;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */

/* Small only */
@media screen and (max-width: 39.9375em) {
  a.button,
  .more-link a,
  .hal-more-pub a,
  a.button:hover,
  .file a,
  .hal-more-pub a:hover {
    width: 100%;
  }

  .dropdown.menu.vertical > li .is-dropdown-submenu {
    top: initial;
  }

  .dropdown.menu.vertical > li.opens-right > .is-dropdown-submenu {
    left: 0;
    right: 0;
  }

  .block-information-2 .button,
  .block-views-block-seminary-block-2 .button {
    margin-bottom: 1.5rem;
  }
}

/* Medium Up */
@media screen and (min-width: 40em) {
  main .lead a + a {
    margin-left: 1.5rem;
  }

  .block-information-2 .button,
  .block-views-block-seminary-block-2 .button {
    margin-bottom: 2.5rem;
  }
}
